.index-page {
    text-align: center;
}

.index-page h1 {
    text-align: center;
}

.index-page .wide {
    text-align: center;
}

.index-page div.wide {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 15px;
    padding-right: 15px;
}

.index-page div.wide:last-child {
}

.index-page div.wide ul {
}

.index-page div.wide ul li {
    margin-bottom: 10px;
}

.index-page div.wide ul li:last-child {
    margin-bottom: 0;
}

.index-page div.fixed {
    width: 1170px;
    padding: 0;
    margin: 0;
    clear: both;
}

.index-page p.mb {
    margin-bottom: 30px;
}

.index-page .stdblk {
    text-align: center;
}

.index-page .stdblk h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.index-page .stdblk h2 {
    font-size: 22px;
    font-weight: normal;
}

.index-page .stdblk h3 {
    font-size: 18px;
    font-weight: normal;
}

.index-page .stdblk p {
    /*font-size:14px;*/
    font-size: 16px;
    font-size: 18px;
}

.index-page .stdblk a {
}

.index-page .stdblk ul {
    text-align: left;
}

.index-page .stdblk li {
    font-size: 14px;
    font-size: 18px;
}

.index-page .slider {
}

.index-page .slider .slides h2 {
    margin-bottom: 50px;
    font-size: 30px;
}

.index-page .slider .slides p {
    font-size: 18px;
}

.index-page .slider .slides a {
}

.index-page .slider .slides .text {
    padding-top: 110px;
}

.index-page .slider .slides .row {
    padding-bottom: 20px;
}

.index-page .slider .slides .play-button {
    display: block;
    margin: 0 auto;
    width: 68px;
    height: 68px;
    cursor: pointer;
    background: url(../images/play-button.png) center top no-repeat;
}

.index-page .slider .slides .play-button-gray {
    display: block;
    margin: 0 auto;
    width: 68px;
    height: 68px;
    cursor: pointer;
    background: url(../images/play-button-gray.png) center top no-repeat;
}

@media (max-width: 991px) {
    .index-page .slider {
        height: auto;
        max-height: none;
    }

    .index-page .slider .slides {
        height: auto;
        max-height: none;
    }

    .index-page .slider .slides h2 {
        font-size: 28px;
    }

    .index-page .slider .slides .text {
        padding-top: 0;
    }

    .index-page .slider .slides .slide {
        height: auto;
        max-height: none;
        padding: 15px;
    }

    .index-page .slider .slides .slide .row {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.index-page .logos2018 {
}

.index-page .logos2018 .inner {
    padding: 0 32px;
    height: 126px;
    height: 60px;
    overflow: hidden;
}

.index-page .logos2018 .logo {
    display: block;
    margin-left: 50px;
    margin-left: 40px;
    /* margin-right: 10px;*/
    width: 150px;
    height: 60px;
    background-size: 150px;
    /*background-position-y: -75px;*/
}

.index-page .logos2018 .button {
    display: inline-block;
    cursor: pointer;
    padding: 30px 14px;
    vertical-align: top;
}

.index-page .logos2018 .button:hover {
    background-color: #f2f2f2;
}

/*.index-page .logos2018 .center {
  width: 1059px;
  display: inline-block;
  overflow: hidden;
}*/
.index-page .logos2018 .owl-item {
    text-align: center;
}

.index-page .logos2018 .owl-carousel .owl-prev,
.index-page .logos2018 .owl-carousel .owl-next {
    position: absolute;
    top: 0px;
    left: auto;
    right: auto;
    width: 32px;
    height: 60px;
    background: url(../images/move-left.png) center center no-repeat;
    background-size: 9px 14px;
    display: inline-block;
}

.index-page .logos2018 .owl-carousel .owl-prev {
    left: -32px;
}

.index-page .logos2018 .owl-carousel .owl-next {
    right: -32px;
    background: url(../images/move-right.png) center center no-repeat;
    background-size: 9px 14px;
    margin-right: 8px;
}

@media (max-width: 991px) {
    .index-page .logos2018 .logo {
        margin-left: 62px;
    }
}

.index-page .description {
    background-color: transparent;
}

.index-page .description .blocks2018 {
    padding: 35px 15px;
    color: #fff;
}

.index-page .description .blocks2018 a {
    color: #fff;
}

.index-page .description .blocks2018 .block2018 {
    height: 300px;
    padding: 20px;
}

.index-page .description .blocks2018 .block2018 h2 {
    font-size: 18px;
    margin: 10px 0 20px;
}

.index-page .description .blocks2018 .block2018 h3 {
    font-size: 14px;
    margin: 10px 0 30px;
}

.index-page .description .blocks2018 .block2018 p {
    font-size: 12px;
}

.index-page .description {
}

.index-page .products {
}

.index-page .products h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.index-page .products a {
    color: #fff;
}

.index-page .products p {
    font-size: 18px;
}

.index-page .products .both {
    padding: 0;
}

.index-page .products .col-md-4 {
    padding-left: 4px;
    padding-right: 4px;
}

.index-page .products .both .block {
    height: 320px;
    padding: 30px;
}

.index-page .products .both .block h2 {
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 20px;
}

.index-page .products .both .block h3 {
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 30px;
}

.index-page .products .both .block p {
    font-size: 16px;
}

.index-page .products .logo {
    height: 54px;
    width: 47px;
    margin: 0 auto;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .index-page .products .both .block {
        height: auto;
    }
}

.index-page .cases {
    background-color: #f2f2f2;
}

.index-page .cases h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.index-page .cases a {
    color: #fff;
}

.index-page .cases p {
    font-size: 18px;
}

.index-page .cases .both {
    padding: 0;
}

.index-page .cases .both .col-md-4 {
    /*padding:0;*/
}

.index-page .cases .both .block {
    opacity: 0.75;
    padding: 30px;
    padding: 40px;
    background-color: #fff;
    /*min-height:230px;*/
    height: 250px;
    margin-bottom: 30px;
}

.index-page .cases .both .block h2 {
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 20px;
    color: #f87c00;
    line-height: 24px;
}

.index-page .cases .both .block h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 30px;
}

.index-page .cases .both .block p {
}

@media (max-width: 991px) {
    .index-page .cases .both .block {
        height: auto;
    }
}

.index-page .uc {
}

.index-page .uc h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.index-page .uc p {
    font-size: 18px;
}

.index-page .uc a {
    color: #fff;
}

.index-page .uc .both {
    padding: 0;
}

.index-page .uc .both .block {
    padding: 30px;
}

.index-page .uc .both .block h2 {
    font-size: 40px;
    margin: 0 0 20px;
    color: #00a5ff;
}

.index-page .uc .both .block h3 {
    font-size: 18px;
    margin: 0 0 30px;
}

.index-page .uc .both .block p {
}

.index-page .uc-programs {
    color: #fff;
}

.index-page .uc-programs h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.index-page .uc-programs p {
    font-size: 18px;
}

.index-page .uc-programs a {
    color: #fff;
}

.index-page .uc-programs .both {
    padding: 0;
    padding-top: 40px;
    text-align: left;
}

.index-page .uc-programs .both .block {
    padding: 30px;
    padding: 0;
    margin-bottom: 40px;
}

.index-page .uc-programs .both .block li {
    font-size: 22px;
    margin: 0 0 20px;
    list-style-type: none;
    list-style-image: url(../images/list-item-image-12.png);
}

.index-page .uc-programs .both .block h3 {
    font-size: 18px;
    margin: 0 0 30px;
}

.index-page .uc-programs .both .block p {
}

.index-page .uc-programs .both .block a.button {
    background-color: transparent;
    border: solid 1px #fff;
    font-weight: normal;
    text-transform: none;
    padding: 6px 20px;
    /*margin-top:6px;*/
}

.index-page .uc-programs .both .block a.button:hover {
    color: #f87c00;
    border: solid 1px #f87c00;
}

@media (max-width: 991px) {
    .index-page .uc-programs {
        text-align: center;
    }

    .index-page .uc-programs h1 {
        text-align: center;
        padding-left: 15px;
    }

    .index-page .uc-programs .both .col-md-10 {
        padding: 0;
    }

    .index-page .uc-programs .both .block .col-md-4 {
        padding-left: 22px;
    }

    .index-page .uc-programs .both .block .col-md-8 {
        padding-left: 22px;
    }

    .index-page .uc-programs .both .block .col-md-12 {
        padding-left: 22px;
    }

    .index-page .uc-programs .both .block ul {
        padding-left: 0;
    }

    .index-page .uc-programs .both .block li { /*list-style-type:none; list-style-image:none;*/
        margin-bottom: 8px;
        font-size: 18px;
    }

    .index-page .uc-programs .both .block p {
        font-size: 16px;
    }
}

.slick-slider {
    padding: 0;
    overflow: hidden;
}

.slick-slider .slick-btn-prev, .slick-slider .slick-btn-next {
    display: block;
    height: 20px;
    width: 20px;
    cursor: pointer;
    padding: 0;
    border: none;
    outline: none;

    position: absolute;
    top: 50%;
    z-index: 9;
}

.slick-slider .slick-btn-prev {
    background: url(../images/slider-img-prev.svg) center center no-repeat;
    left: 0px;
}

.slick-slider .slick-btn-next {
    background: url(../images/slider-img-next.svg) center center no-repeat;
    right: 0px;
}

.slick-slider .slick-btn-prev:before, .slick-btn-next:before {
    color: #000;
}

.index-page .certs {
    text-align: left;
}

.index-page .certs h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.index-page .certs p {
    font-size: 18px;
}

.index-page .certs a {
    color: #333;
}

.index-page .certs p.date {
    color: #999999;
    /*font-style:italic;*/
}

.index-page .certs .slick-slider .btn {
    display: none;
}

.index-page .certs .slick-slides {
    /*height:200px;*/
    height: 270px;
    overflow: hidden;
    padding: 0;
}

.index-page .certs .col-md-12 {
    padding: 0;
}

/*.index-page .certs .slick-btn-prev, .index-page .certs .slick-btn-next {
	margin-top:100px;
	position:absolute;
	top:50%;
	z-index:9;
}*/
.index-page .certs .mobile {
    display: none;
}

@media (max-width: 991px) {
    .index-page .certs.wide {
        padding: 60px 15px;
    }

    .index-page .certs .mobile {
        display: block;
        text-align: center;
    }

    .index-page .certs .slick-slider {
        display: none;
    }

    .index-page .certs .slick-slider .btn {
        display: block;
        text-align: center;
    }

    .index-page .certs .slick-slides {
        height: auto;
    }

    .index-page .certs .item .img { /*width:100%;*/
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px; /*margin-left: 16.66666667%;*/
    }

    .index-page .certs .item .img img {
    }

    .index-page .certs .item .txt {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.index-page .map {
    color: #fff;
}

.index-page .map h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.index-page .map p {
    font-size: 18px;
}

.index-page .map a {
    color: #fff;
}

.index-page .map .list {
    text-align: left;
    padding-top: 40px;
}

.index-page .map .img {
    padding-top: 40px;
}

.index-page .map .list ul {
}

.index-page .map .list li {
    margin-bottom: 40px;
    margin: 0 0 40px;
    list-style-type: none;
    list-style-image: url(../images/list-item-image-white-12.png);
    font-size: 18px;
}

.index-page .map .list li span {
    font-size: 22px;
}

@media (max-width: 991px) {
    .index-page .map.wide {
        text-align: left;
        padding-left: 20px;
        padding-right: 20px;
    }

    .index-page .map .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .index-page .map p.mb {
        text-align: center;
    }

    .index-page .map .list {
        padding: 0;
    }

    .index-page .map .list ul {
        padding-left: 22px;
    }

    .index-page .map .list li {
        margin-bottom: 30px;
        margin-bottom: 20px;
    }

    .index-page .map .img {
        padding-top: 0;
    }

    .index-page .map .img.col-xs-12 {
        padding: 0;
        padding-top: 20px;
    }
}

.index-page .clients {
}

.index-page .clients.wide {
    padding-bottom: 20px;
}

.index-page .clients h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.index-page .clients p {
    font-size: 18px;
}

.index-page .clients a {
}

.index-page .clients {
    padding: 0;
}

.index-page .clients .mb {
    margin-bottom: 40px;
}

.index-page .clients .block {
    margin-bottom: 70px;
    text-align: center;
}

.index-page .clients .block a.logo {
    display: inline-block;
    width: 150px;
    height: 60px;
    background-size: 150px;
    /*background-position-y: -75px;*/
}

@media (max-width: 991px) {
    .index-page .clients {
        display: none;
    }
}

.footer2018 {
    background-color: #303136;
    color: #858585;
    padding: 40px 15px;
    font-size: 16px;
}

.footer2018 .container {
    padding: 0;
}

.footer2018 h2 {
    color: #fff;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: normal;
    white-space: nowrap;
}

.footer2018 a {
    color: #858585;
}

.footer2018 a:hover {
    color: #00a5ff;
}

.footer2018 p {
    font-size: 14px;
    font-size: 16px;
}

.footer2018 .line {
    border-bottom: 1px solid #858585;
    margin: 40px 0;
    line-height: 1px;
    font-size: 1px;
}

.footer2018 .item {
    /*text-transform:capitalize;*/
}

.footer2018 .item p {
    /*font-size:14px;*/
}

.footer2018 .copy {
}

.footer2018 .copy .col-md-6 {
    padding-left: 0;
    padding-right: 0;
}

.footer2018 .legal a {
    margin-right: 20px;
}

.footer2018 .legal a:last-child {
    margin-right: 0px;
}

.footer2018 .reg {
    /*font-size:12px;
    font-size:14px;*/
}

.footer2018 .subs h2 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
}

.footer2018 .subs p {
    color: #fff;
    font-size: 18px;
}

/*.footer2018 .reg .form-text {
	color:#fff;
}*/
/*.footer2018 .reg .recaptcha .g-recaptcha {*/
    /*transform: scale(0.77);*/

    /*transform-origin: left top;*/
    /*-webkit-transform-origin: left top;*/
/*}*/

/*.footer2018 .reg .recaptcha {*/
    /*height: 45.6px;*/
    /*margin-bottom: 10px;*/
    /*margin-left: -10px;*/
    /*padding-right: 15px;*/
    /*margin-top:13px;*/
/*}*/

/*.footer2018 .reg .col-md-6 {
	padding-right:0 !important;
	margin-right:0 !important;
}*/
/*.footer2018 .reg .input {
	padding-right:0;
	padding-top:13px !important;
	width:auto;
	width:200px;
	display:inline-block;
}*/
.footer2018 .reg .input {
    width: auto;
    padding-top: 14px !important;
    padding-left: 22px;
    padding-left: 0px;
    padding-right: 0px;
}

.footer2018 .reg .input .iput-field {
    /*padding: 10px 20px;*/
}

/*.footer2018 .reg .buttons {
	width:auto;
	display:inline-block;
	padding:0;
	padding-top:13px !important;
}*/

.footer2018 .reg .buttons {
    width: auto;
    /*padding-top: 14px !important;*/
}

.footer2018 .reg .buttons .button {
    background-color: #00a5ff;
    padding: 12px 20px;
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .footer2018 .legal a {
        display: block;
        padding-left: 15px;
        padding-right: 15px;
        margin-right: 0;
    }
}

/*.footer2018 .social-links {
	padding-top:15px;
  	text-align: right;
}
.footer2018 .social-links a {
  display: inline-block;
  width: 36px;
  height: 36px;
  background: url(../images/footer-socials-full-2018.png) left top no-repeat;
  margin-left: 28px;
  background-size: 288px 78px;
}
.footer2018 .social-links a:first-child {
	margin-left:0;
}
.footer2018 .social-links a.facebook {
  background-position: 0px 0;
}
.footer2018 .social-links a.facebook:hover {
  background-position: 0px -42px;
}
.footer2018 .social-links a.vkontakte {
  background-position: -126px 0;
}
.footer2018 .social-links a.vkontakte:hover {
  background-position: -126px -42px;
}
.footer2018 .social-links a.blogger {
  background-position: -43px 0;
}
.footer2018 .social-links a.blogger:hover {
  background-position: -43px -42px;
}
.footer2018 .social-links a.rss {
  background-position: -37px 0;
}
.footer2018 .social-links a.rss:hover {
  background-position: -37px -42px;
}
.footer2018 .social-links a.youtube {
  background-position: -168px 0;
}
.footer2018 .social-links a.youtube:hover {
  background-position: -168px -42px;
}
.footer2018 .social-links a.telegram {
  background-position: -252px 0;
}
.footer2018 .social-links a.telegram:hover {
  background-position: -252px -42px;
}*/
.footer2018 .social-links {
    padding-top: 24px;
}

.footer2018 .social-links a {
    display: inline-block;
    width: 34px;
    height: 26px;
    background: url(../images/footer-socials-2018.svg) left top no-repeat;
    margin-left: 10px;
    background-size: 370px 52px;
}

.footer2018 .social-links a:first-child {
    margin-left: 0;
}

.footer2018 .social-links a.facebook {
    background-position: -13px 1px;
    width: 19px;
}

.footer2018 .social-links a.facebook:hover {
    background-position: -13px -25px;
    width: 19px;
}

.footer2018 .social-links a.vkontakte {
    background-position: -132px 0;
}

.footer2018 .social-links a.vkontakte:hover {
    background-position: -132px -26px;
}

.footer2018 .social-links a.blogger {
    background-position: -44px 0;
}

.footer2018 .social-links a.blogger:hover {
    background-position: -44px -26px;
}

.footer2018 .social-links a.rss {
    background-position: -37px 0;
}

.footer2018 .social-links a.rss:hover {
    background-position: -37px -26px;
}

.footer2018 .social-links a.youtube {
    background-position: -182px 0;
}

.footer2018 .social-links a.youtube:hover {
    background-position: -182px -26px;
}

.footer2018 .social-links a.telegram {
    background-position: -276px 0px;
    margin-left: 0px;
}

.footer2018 .social-links a.telegram:hover {
    background-position: -276px -26px;
    margin-left: 0px;
}

.footer2018 .social-links a.twitter {
    background-position: -327px 0px;
    margin-left: 10px;
}

.footer2018 .social-links a.twitter:hover {
    background-position: -327px -26px;
    margin-left: 10px;
}

@media (max-width: 991px) {
    .footer2018 .reg .buttons {
        padding-left: 0;
    }

    .footer2018 .copy .right {
        text-align: left;
    }

    .footer2018 .copy .legal.right {
        padding-left: 0;
        padding-right: 0;
    }

    .footer2018 .copy .legal.right p a {
        margin-bottom: 10px;
    }
}

/*.footer2018 .social-links {
	padding-top:26px;
	padding-left:8px;
}
.footer2018 .social-links a {
  display: inline-block;
  width: 23px;
  height: 23px;
  background: url(../images/footer-socials-full-2018.png) left top no-repeat;
  margin-left: 14px;
  background-size: 190px 46px;
}
.footer2018 .social-links a:first-child {
	margin-left:0;
}
.footer2018 .social-links a.facebook {
  background-position: 0px 0;
}
.footer2018 .social-links a.facebook:hover {
  background-position: 0px -25px;
}
.footer2018 .social-links a.vkontakte {
  background-position: -83px 0;
}
.footer2018 .social-links a.vkontakte:hover {
  background-position: -83px -25px;
}
.footer2018 .social-links a.blogger {
  background-position: -29px 0;
}
.footer2018 .social-links a.blogger:hover {
  background-position: -29px -25px;
}
.footer2018 .social-links a.rss {
  background-position: -37px 0;
}
.footer2018 .social-links a.rss:hover {
  background-position: -37px -25px;
}
.footer2018 .social-links a.youtube {
  background-position: -111px 0;
}
.footer2018 .social-links a.youtube:hover {
  background-position: -111px -25px;
}
.footer2018 .social-links a.telegram {
  background-position: -168px 0;
}
.footer2018 .social-links a.telegram:hover {
  background-position: -168px -25px;
}
*/

.product-page .breadcrumbs {
    text-align: left;
    margin-bottom: 0;
    padding: 15px 15px 15px 30px;
}

.product-page .floatmenu {
    z-index: 90;
    width: 100%;
    background-color: #fff;
    text-align: left;
    padding: 15px 15px 15px 30px;
    padding: 15px 30px 15px 30px;
}

.product-page .floatmenu .btn-menu-open {
    text-align: left;
    display: block;
    cursor: pointer;
    /*height:17px;
    width:25px;*/
    padding-left: 50px;
    background: url(../images/float-menu-btn-open.png) left center no-repeat;
}

.product-page .floatmenu .line {
    border-bottom: 1px solid #858585;
    margin: 15px 0;
    line-height: 1px;
    font-size: 1px;
}

.product-page .fscr-menu {
    position: fixed;
    /*position:relative;*/
    height: 100%;
    height: auto;
    overflow-y: auto;
    left: 0;
    top: 50px;
    top: 0;
    width: 100%;
    /*height:100%;*/
    /*right:0;
    bottom:0;*/
    z-index: 99;
    /*left:0; right:0; top:0; bottom:0;*/
    background-color: #1976f1;
    background-color: #fff;
    /*background-color:#00a5ff;*/

    color: #000;
    padding: 30px;
    padding: 15px 15px 30px 30px;
    padding: 15px 30px 15px 30px;
    display: none;
    border-bottom: solid 1px #00a5ff;
    border-bottom: solid 1px #858585;
    background: #f2f2f2;
}

.product-page .fscr-menu .btn-menu-open {
    text-align: left;
    display: block;
    cursor: pointer;
    /*height:17px;
    width:25px;*/
    padding-left: 50px;
    background: url(../images/float-menu-btn-open.svg) left center no-repeat;
}

.product-page .fscr-menu .btn-menu-close {
    text-align: left;
    display: block;
    cursor: pointer;
    /*height:17px;
    width:25px;*/
    padding-left: 50px;
    background: url(../images/float-menu-btn-close.svg) left center no-repeat;
}

.product-page .fscr-menu .menus {
    padding-left: 0;
    padding-right: 0;
}

.product-page .fscr-menu h2 {
    color: #fff;
    color: #000;
    /*color:#fff;*/
    margin-top: 0;
}

.product-page .fscr-menu h3 a {
    color: #fff;
    color: #000;
    /*color:#fff;*/
}

.product-page .fscr-menu ul {
    padding-left: 0;
}

.product-page .fscr-menu ul li {
    color: #fff;
    color: #000;
    list-style: none;
    margin-bottom: 10px;
}

.product-page .fscr-menu ul li a {
    color: #fff;
    color: #000;
    /*color:#858585;*/
    color: #303136;
    font-weight: 400;
}

.product-page .fscr-menu .menus .item p a {
    color: #fff;
    color: #000;
    /*color:#858585;*/
    color: #303136;
    /*color:#fff;*/
    font-weight: 400;
}

@media (max-width: 991px) {
    .product-page .floatmenu .btn-menu-open span {
        display: none;
    }

    .product-page .floatmenu .navfloat {
    }

    .product-page .floatmenu .navfloat .txt {
        display: none;
    }

    .product-page .floatmenu h1 {
        font-size: 16px;
    }

    .product-page .floatmenu h2 {
        font-size: 16px;
    }

    .product-page .floatmenu p {
        font-size: 16px;
    }

    .product-page .fscr-menu {
        height: 100%; /*padding:15px 30px 30px;*/
    }

    .product-page .fscr-menu .menus {
        padding-bottom: 30px;
    }

    .product-page .fscr-menu .nav .btn-menu-open span {
        display: none;
    }

    .product-page .fscr-menu .nav .btn-menu-close span {
        display: none;
    }

    .product-page .fscr-menu .nav .right {
        text-align: left;
    }

    .product-page .fscr-menu .nav .link {
        display: none;
    }

    .product-page .fscr-menu .nav .txt {
        display: none;
    }

    .product-page .fscr-menu .nav .but {
    }
}

.button-orange-border {
    color: #f87c00;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    padding: 10px 20px;
    border: solid 1px #f87c00;
    box-shadow: none;
    display: inline-block;
    padding: 5px 20px;
}

.button-orange-border:active,
.button-orange-border:focus {
    color: #f87c00;
}

.button-orange-border:disabled {
    background-color: #d4d8db;
    color: #858585;
}

.button-orange-border:disabled:hover {
    background-color: #d4d8db;
    color: #858585;
}

.button-orange-border:hover {
    border: solid 1px #f89e00;
    text-decoration: none;
    color: #f89e00;
}

.product-page .slider {
    height: 530px;
    text-align: center;
    position: static;
}

.product-page .slider .slides {
}

.product-page .slider .slides h2 {
    color: #333;
    margin-bottom: 50px;
    font-size: 30px;
}

.product-page .slider .slides p {
    color: #333;
    font-size: 18px;
}

/*.product-page .slider .slides p.line {
	border-bottom: 1px solid #858585;
	margin:40px 0;
	line-height:1px;
	font-size:1px;
}*/
.product-page .slider .slides div.line {
    /*background-color:#333333;*/
    background: url(/uploads/sites/1/2018/02/ru-products-kib-2018-slider-line.png) no-repeat center center;
    margin: 12px 0;
    line-height: 1px;
    font-size: 1px;
}

.product-page .slider .slides a {
}

.product-page .slider .slides .text {
    padding-top: 110px;
}

.product-page .slider .slides .row {
    padding-bottom: 20px;
}

.product-page .slider .slides .play-button {
    display: block;
    margin: 0 auto;
    width: 68px;
    height: 68px;
    cursor: pointer;
    background: url(../images/play-button.png) center top no-repeat;
}

.product-page .stdblk {
    text-align: center;
}

.product-page .stdblk h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
}

.product-page .stdblk p {
    /*font-size:14px;*/
    font-size: 16px;
    font-size: 18px;
}

.product-page .stdblk a {
}

.product-page .stdblk ul {
    text-align: left;
}

.product-page .stdblk li {
    font-size: 14px;
    font-size: 18px;
}

.product-page .about {
    background-color: #f2f2f2;
}

.product-page .about h1 {
}

.product-page .about p {
}

.product-page .about a {
}

.product-page .product {
}

.product-page .product h1 {
}

.product-page .product p {
}

/*.product-page .product a {
}
.product-page .product .list {
	padding-top:30px;
	padding-bottom:30px;
	text-align:left;
}
.product-page .product .list p {
	margin-bottom:20px;
}
.product-page .product .list span {
	font-size:28px;
	color:#00a5ff;
	margin-right:34px;
}*/
.product-page .product .steps {
    padding-top: 30px;
    padding-bottom: 30px;
}

.product-page .product .steps .col-md-6 {
    padding-left: 4px;
    padding-right: 4px;
}

.product-page .product .steps .block {
    height: 130px;
    padding: 30px;
    margin-bottom: 8px;
    color: #fff;
    text-align: left;
}

.product-page .product .steps .block .num {
    font-size: 50px;
    color: #00a5ff;
}

.product-page .product .steps .block .txt {
    padding-top: 10px;
    padding-left: 0px;
    font-size: 18px;
}

.product-page .product .steps-mobile {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    display: none;
}

.product-page .product .steps-mobile .row {
    padding-bottom: 10px;
}

.product-page .product .steps-mobile .num {
    font-size: 40px;
    color: #00a5ff;
    vertical-align: top;
}

.product-page .product .steps-mobile .txt {
    padding-top: 6px;
}

@media (max-width: 991px) {
    .product-page .product h1 {
        font-size: 28px;
    }

    .product-page .product .steps {
        display: none;
    }

    .product-page .product .steps .block {
        height: auto;
    }

    .product-page .product .steps-mobile {
        display: block;
    }

    .product-page .product .steps-mobile .col-xs-9 {
        padding-left: 0;
        padding-right: 0;
    }
}

.product-page .control {
    background-color: #f2f2f2;
}

.product-page .control h1 {
}

.product-page .control p {
}

.product-page .control a {
}

.product-page .control .channels {
    padding-top: 30px;
    padding-top: 50px;
}

.product-page .control .channels h2 {
    color: #f87c00;
    font-weight: normal;
}

/*.product-page .control .channels {
	padding:10px;
}
*/
.product-page .control .channel .ico {
    height: 40px;
}

@media (max-width: 991px) {
    .product-page .control h2 {
    }

    .product-page .control .channels {
        padding-top: 24px;
    }

    .product-page .control .channel {
        padding-bottom: 24px;
    }

    .product-page .control .channel h2 {
        margin-top: 15px;
        margin-bottom: 10px;
    }
}

.product-page .tasks {
    background-color: #f2f2f2;
}

.product-page .tasks h1 {
}

.product-page .tasks p {
}

.product-page .tasks a {
}

.product-page .tasks ul {
    padding-top: 30px;
}

.product-page .tasks li {
    margin: 0 0 20px;
    list-style-type: none;
    list-style-image: url(../images/list-item-image-12.png);
}

.product-page .principle {
    /*background-color:#f2f2f2;*/
}

.product-page .principle h1 {
}

.product-page .principle p {
}

.product-page .principle a {
}

.product-page .principle .scheme {
    padding-top: 30px;
    padding-left: 45px;
    padding-right: 45px;
}

.product-page .principle .modules {
    padding-top: 30px;
    background-color: inherit;
}

.product-page .principle .modules h2 {
    text-align: left;
    font-weight: normal;
}

.product-page .principle .modules p {
    color: #858585;
    text-align: left;
}

.product-page .principle .scheme-mobile {
    display: none;
}

@media (max-width: 991px) {
    .product-page .principle .scheme {
        display: none;
    }

    .product-page .principle .scheme-mobile {
        display: block;
        padding: 0;
    }

    .product-page .principle .modules {
        padding-top: 0;
    }
}

.product-page .modules {
    background-color: #f2f2f2;
}

.product-page .modules h1 {
}

.product-page .modules p {
}

.product-page .modules a {
}

.product-page .modules .channels {
    padding-top: 30px;
    text-align: left;
}

.product-page .modules .channels h2 {
    /*color: #f87c00;*/
    font-weight: normal;
    margin-bottom: 10px;
}

.product-page .modules .channel {
    padding-bottom: 15px;
}

.product-page .modules .channel p {
    color: #858585;
}

.product-page .modules .channel .ico {
    height: 60px;
    margin-top: 30px;
    margin-top: 27px;
}

@media (max-width: 991px) {
    .product-page .modules .channels {
        padding-top: 0px;
    }

    .product-page .modules .channel h2 {
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .product-page .modules .channel p {
        text-align: center;
    }
}

.product-page .analytics {
    /*background-color:#f2f2f2;*/
}

.product-page .analytics h1 {
}

.product-page .analytics p {
    padding-bottom: 30px;
    color: #858585;
}

.product-page .analytics a {
}

.product-page .security {
    background-color: #f2f2f2;
}

.product-page .security h1 {
    margin-bottom: 20px;
}

.product-page .security h2 {
    color: #f87c00;
    font-weight: normal;
    font-size: 18px;
    font-size: 22px;
    margin-bottom: 10px;
}

.product-page .security h3 {
    font-weight: normal;
    font-size: 14px;
    font-size: 18px;
    margin-bottom: 24px;
}

.product-page .security p {
    color: #858585;
}

.product-page .security a {
}

.product-page .security .politics {
    padding-top: 30px;
}

@media (max-width: 991px) {
    .product-page .security h2 {
    }

    .product-page .security .politics {
        padding-top: 14px;
        padding-top: 24px
    }

    .product-page .security .channel {
        padding-bottom: 30px;
    }

    .product-page .security .channel h2 {
        margin-top: 0px;
        margin-bottom: 15px;
    }

    .product-page .security .channel h3 {
        margin-top: 0px;
        margin-bottom: 10px;
    }
}

.product-page .advantages {
    /*background-color:#f2f2f2;*/
}

.product-page .advantages h1 {
    margin-bottom: 20px;
}

.product-page .advantages h2 {
    /*color: #f87c00;*/
    font-weight: normal;
    font-size: 18px;
    font-size: 22px;
}

.product-page .advantages p {
    color: #858585;
}

.product-page .advantages a {
}

.product-page .advantages .points {
    padding-top: 30px;
    text-align: left;
}

.product-page .advantages .points .num h2 {
    font-size: 28px;
    color: #00a5ff;
    /*margin-right: 34px;*/
}

.product-page .advantages .points .item {
    padding-bottom: 30px;
}

.product-page .advantages .points .item h2 span {
    display: none;
}

@media (max-width: 991px) {
    .product-page .advantages .points .num h2 {
        display: none;
    }

    .product-page .advantages .points .item h2 span {
        display: inline;
        color: #00a5ff;
        padding-right: 10px;
    }
}

.product-page .business {
    background-color: #f2f2f2;
}

.product-page .business h1 {
    margin-bottom: 34px;
    text-transform: uppercase;
    color: #fff;
}

.product-page .business a {
    color: #fff;
}

.product-page .business .both {
    padding: 0;
}

.product-page .business .both .col-md-4 {
    /*padding:0;*/
    padding: 0 10px;
}

.product-page .business .both .block {
    opacity: 0.75;
    padding: 30px;
    /*padding:40px;*/
    background-color: #fff;
    /*min-height:230px;*/
    height: 370px;
    height: 350px;
    /*height:390px;*/
    margin-bottom: 20px;
}

.product-page .business .both .block h2 {
    font-size: 18px;
    margin: 20px 0 20px;
    color: #f87c00;
    line-height: 24px;
}

.product-page .business .both .block h3 {
    font-size: 14px;
    margin: 0 0 30px;
}

.product-page .business .both .block p {
    font-size: 14px;
    font-size: 16px;
}

.product-page .business .both .block .ico {
    height: 60px;
}

@media (max-width: 991px) {
    .product-page .business .both .block {
        height: auto;
    }
}

.product-page .reports {
    /*background-color:#f2f2f2;*/
}

.product-page .reports h1 {
    margin-bottom: 20px;
}

.product-page .reports h2 {
    color: #f87c00;
    font-weight: normal;
    font-size: 18px;
    font-size: 22px;
    margin-bottom: 10px;
}

.product-page .reports h3 {
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 24px;
}

.product-page .reports p {
    color: #858585;
}

.product-page .reports a {
}

.product-page .reports .slick-slider {
    padding-top: 30px;
    text-align: left;
}

.product-page .reports .txt h2 {
    color: #333;
}

@media (max-width: 991px) {
    .product-page .reports.wide { /*padding:15px;*/
    }

    .product-page .reports .slick-slides {
        height: auto;
    }

    .product-page .reports .item .img { /*width:100%; text-align:center;*/
        padding-left: 30px;
        padding-right: 30px;
    }

    .product-page .reports .item .txt {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* roadshow 2018 */
.header-rsh-2018 {
}

.header-rsh-2018 .logo {
    padding: 30px 0;
}

.header-rsh-2018 .logo img {
    padding-top: 4px;
}

.header-rsh-2018 .logo .phone {
    font-size: 22px;
}

.header-rsh-2018 .menu {
    padding: 20px 0;
    background-color: #00a5ff;
    color: #fff;
    text-align: center;
}

.header-rsh-2018 .menu a {
    color: #fff;
}

@media (max-width: 991px) {
    .header-rsh-2018 .logo {
        text-align: center;
    }

    .header-rsh-2018 .logo div {
        padding-bottom: 10px;
    }

    .header-rsh-2018 .logo .phone.right {
        text-align: center;
    }

    .header-rsh-2018 .menu .col-md-3 {
        padding-bottom: 10px;
    }
}

.roadshow-page {
    /*padding:30px 0;*/
}

.roadshow-page .regform {
    background: url(/images/products-try-for-free-bg.jpg) no-repeat center top/cover;
}

.roadshow-page .regform fieldset .buttons {
    padding-top: 18px;
}

@media (max-width: 991px) {
    .roadshow-page .regform .page {
        padding-bottom: 0px;
    }

    .roadshow-page .form-register fieldset {
        margin-bottom: 0px;
    }

    .roadshow-page .form-register fieldset .col-md-6 {
        padding-bottom: 20px;
    }

    .roadshow-page .form-register fieldset .buttons.right {
        text-align: center;
        padding-top: 0;
    }
}

.content .text h1.products-try-for-free__header {
    margin-bottom:50px;
}
.features {

}


.features__header {
    margin-bottom: 55px;
    font-size: 24px;
    padding-left: 60px;
}

.features__step {
    /*display: table-row;*/
    margin-bottom: 45px;
}

.features__step__number {
    font-size: 55px;
    color: rgba(133, 133, 133, 0.6);
    display: table-cell;
    line-height: 42px;
    vertical-align: top;
    padding-right: 30px;
}

.features__step__details {
    display: table-cell;
    vertical-align: top;
}

.features__step__details__caption {
    font-size: 22px;
    color: #303136;
    margin-bottom: 15px;
}

.features__step__details__description {
    color: #858585;
    font-size: 18px;
}

#form-products-try-form {
    margin-top: -15px;
}
#form-products-try-form .subscribe {
    margin-top: 30px;
}
#form-products-try-form fieldset {
    margin-bottom: 0;
}
#form-products-try-form select,
#form-products-try-form input[type=text],
#form-products-try-form input[type=phone],
#form-products-try-form input[type=email] {
    border: 0;
    border-bottom: 1.5px solid #858585;
    background: transparent;
    padding-left: 0;
    padding-bottom: 7px;
    font-size: 18px;
    padding-top: 28px;
}
#form-products-try-form .input-field.error{
    border: 0 !important;
    border-bottom: 1.5px solid #f00 !important;
}

#form-products-try-form em.error{
    font-size: 12px;
    color: #f00;
    font-style: normal;
}
#form-products-try-form label em.error{
    font-size: 12px;
    color: #f00;
    font-style: normal;
    text-transform: none;
    display: block;
    height: 30px;
}

#form-products-try-form input[type=submit] {
    width: 100%;
    background: #00a5ff;
    padding: 10px 0;
}
#form-products-try-form select{
    color: #858585;

    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;


    background-image: url('/images/down_arrow.svg');
    background-repeat: no-repeat;
    background-position: 0% 36px;
    background-size: 15px;
    padding-left: 40px;
}

#form-products-try-form  input[type=checkbox]:checked ~ span::before {
    background-position: -25px top;
    background-size: 100px 25px;
}
#form-products-try-form  input[type=checkbox] ~ span::before{
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 9px;
    line-height: 25px;
    vertical-align: middle;
    background: url(../images/checkbox-sprite.png) left top no-repeat;
    background-size: 100px 25px;
}

.form_description__caption {
    margin-bottom: 35px;
}
.form_description {
    margin-top: 55px;
    color: #858585;
    font-size: 16px;
    margin-bottom: 50px
}

.footer2018.rsh {
    padding: 50px 15px 40px;
}

.footer2018.rsh .mgbtm {
    padding-bottom: 20px;
}

.footer2018.rsh .mgbtm .logo {
    height: 30px;
}

.footer2018 .social-links-com a {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../images/footer-socials-full.png) left top no-repeat;
    margin-left: 28px;
    /*background-size: 72px 36px;*/
    background-size: 120px 36px;
}

.footer2018 .social-links-com a.facebook {
    background-position: 1px 0;
}

.footer2018 .social-links-com a.facebook:hover {
    background-position: 1px -18px;
}

.footer2018 .social-links-com a.linkedin {
    background-position: -104px 0;
}

.footer2018 .social-links-com a.linkedin:hover {
    background-position: -104px -18px;
}

.footer2018 .social-links-com a.youtube {
    background-position: -74px 0;
    width: 30px;
}

.footer2018 .social-links-com a.youtube:hover {
    background-position: -74px -18px;
    width: 30px;
}

@media (max-width: 991px) {
    .footer2018.rsh {
        text-align: center;
    }

    .footer2018.rsh .mgbtm div {
    }

    .footer2018.rsh .mgbtm .social-links-com.right {
        padding-top: 20px;
        text-align: center;
    }

    .footer2018.rsh .copy .legal.right {
        text-align: center;
    }

    .footer2018.rsh .copy .legal div {
        padding-bottom: 10px;
    }
}

/* bootstrap 5 columns hack  */
.col-xs-5th-1, .col-xs-5th-2, .col-xs-5th-3, .col-xs-5th-4 {
    float: left;
}

.col-xs-5th-5 {
    float: left;
    width: 100%;
}

.col-xs-5th-4 {
    width: 80%;
}

.col-xs-5th-3 {
    width: 60%;
}

.col-xs-5th-2 {
    width: 40%;
}

.col-xs-5th-1 {
    width: 20%;
}

.col-xs-5th-pull-5 {
    right: 100%;
}

.col-xs-5th-pull-4 {
    right: 80%;
}

.col-xs-5th-pull-3 {
    right: 60%;
}

.col-xs-5th-pull-2 {
    right: 40%;
}

.col-xs-5th-pull-1 {
    right: 20%;
}

.col-xs-5th-pull-0 {
    right: auto;
}

.col-xs-5th-push-5 {
    left: 100%;
}

.col-xs-5th-push-4 {
    left: 80%;
}

.col-xs-5th-push-3 {
    left: 60%;
}

.col-xs-5th-push-2 {
    left: 40%;
}

.col-xs-5th-push-1 {
    left: 20%;
}

.col-xs-5th-push-0 {
    left: auto;
}

.col-xs-5th-offset-5 {
    margin-left: 100%;
}

.col-xs-5th-offset-4 {
    margin-left: 80%;
}

.col-xs-5th-offset-3 {
    margin-left: 60%;
}

.col-xs-5th-offset-2 {
    margin-left: 40%;
}

.col-xs-5th-offset-1 {
    margin-left: 20%;
}

.col-xs-5th-offset-0 {
    margin-left: 0%;
}

@media (min-width: 768px) {
    .col-sm-5th-1, .col-sm-5th-2, .col-sm-5th-3, .col-sm-5th-4 {
        float: left;
    }

    .col-sm-5th-5 {
        float: left;
        width: 100%;
    }

    .col-sm-5th-4 {
        width: 80%;
    }

    .col-sm-5th-3 {
        width: 60%;
    }

    .col-sm-5th-2 {
        width: 40%;
    }

    .col-sm-5th-1 {
        width: 20%;
    }

    .col-sm-5th-pull-5 {
        right: 100%;
    }

    .col-sm-5th-pull-4 {
        right: 80%;
    }

    .col-sm-5th-pull-3 {
        right: 60%;
    }

    .col-sm-5th-pull-2 {
        right: 40%;
    }

    .col-sm-5th-pull-1 {
        right: 20%;
    }

    .col-sm-5th-pull-0 {
        right: auto;
    }

    .col-sm-5th-push-5 {
        left: 100%;
    }

    .col-sm-5th-push-4 {
        left: 80%;
    }

    .col-sm-5th-push-3 {
        left: 60%;
    }

    .col-sm-5th-push-2 {
        left: 40%;
    }

    .col-sm-5th-push-1 {
        left: 20%;
    }

    .col-sm-5th-push-0 {
        left: auto;
    }

    .col-sm-5th-offset-5 {
        margin-left: 100%;
    }

    .col-sm-5th-offset-4 {
        margin-left: 80%;
    }

    .col-sm-5th-offset-3 {
        margin-left: 60%;
    }

    .col-sm-5th-offset-2 {
        margin-left: 40%;
    }

    .col-sm-5th-offset-1 {
        margin-left: 20%;
    }

    .col-sm-5th-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 992px) {
    .col-md-5th-1, .col-md-5th-2, .col-md-5th-3, .col-md-5th-4 {
        float: left;
    }

    .col-md-5th-5 {
        float: left;
        width: 100%;
    }

    .col-md-5th-4 {
        width: 80%;
    }

    .col-md-5th-3 {
        width: 60%;
    }

    .col-md-5th-2 {
        width: 40%;
    }

    .col-md-5th-1 {
        width: 20%;
    }

    .col-md-5th-pull-5 {
        right: 100%;
    }

    .col-md-5th-pull-4 {
        right: 80%;
    }

    .col-md-5th-pull-3 {
        right: 60%;
    }

    .col-md-5th-pull-2 {
        right: 40%;
    }

    .col-md-5th-pull-1 {
        right: 20%;
    }

    .col-md-5th-pull-0 {
        right: auto;
    }

    .col-md-5th-push-5 {
        left: 100%;
    }

    .col-md-5th-push-4 {
        left: 80%;
    }

    .col-md-5th-push-3 {
        left: 60%;
    }

    .col-md-5th-push-2 {
        left: 40%;
    }

    .col-md-5th-push-1 {
        left: 20%;
    }

    .col-md-5th-push-0 {
        left: auto;
    }

    .col-md-5th-offset-5 {
        margin-left: 100%;
    }

    .col-md-5th-offset-4 {
        margin-left: 80%;
    }

    .col-md-5th-offset-3 {
        margin-left: 60%;
    }

    .col-md-5th-offset-2 {
        margin-left: 40%;
    }

    .col-md-5th-offset-1 {
        margin-left: 20%;
    }

    .col-md-5th-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 1200px) {
    .col-lg-5th-1, .col-lg-5th-2, .col-lg-5th-3, .col-lg-5th-4 {
        float: left;
    }

    .col-lg-5th-5 {
        float: left;
        width: 100%;
    }

    .col-lg-5th-4 {
        width: 80%;
    }

    .col-lg-5th-3 {
        width: 60%;
    }

    .col-lg-5th-2 {
        width: 40%;
    }

    .col-lg-5th-1 {
        width: 20%;
    }

    .col-lg-5th-pull-5 {
        right: 100%;
    }

    .col-lg-5th-pull-4 {
        right: 80%;
    }

    .col-lg-5th-pull-3 {
        right: 60%;
    }

    .col-lg-5th-pull-2 {
        right: 40%;
    }

    .col-lg-5th-pull-1 {
        right: 20%;
    }

    .col-lg-5th-pull-0 {
        right: auto;
    }

    .col-lg-5th-push-5 {
        left: 100%;
    }

    .col-lg-5th-push-4 {
        left: 80%;
    }

    .col-lg-5th-push-3 {
        left: 60%;
    }

    .col-lg-5th-push-2 {
        left: 40%;
    }

    .col-lg-5th-push-1 {
        left: 20%;
    }

    .col-lg-5th-push-0 {
        left: auto;
    }

    .col-lg-5th-offset-5 {
        margin-left: 100%;
    }

    .col-lg-5th-offset-4 {
        margin-left: 80%;
    }

    .col-lg-5th-offset-3 {
        margin-left: 60%;
    }

    .col-lg-5th-offset-2 {
        margin-left: 40%;
    }

    .col-lg-5th-offset-1 {
        margin-left: 20%;
    }

    .col-lg-5th-offset-0 {
        margin-left: 0%;
    }
}







